/*
 * STYLE : Main
 */

/* INCLUDE */
@import url("style_base.css");

body {
	background-image : url("../img/body_background.svg");
}

h1 {
	position : relative;
	top : 24%;
}

h2 {
	position : relative;
	top : 15%;
}

h3 {
	position : relative;
	top : 8%;
}

.index > section {
	height: 100vh;
	scroll-snap-align: start;
}

.preview > blockquote {
	width : 50%;
	margin-right : auto;
	margin-left : auto;
	text-align : left;

	border-left-style : solid;
	border-left-width : 1px;
	padding-left : 8px;

	font-style: italic;
	font-size : 1.6em;
}

.onepage {
	width : 100%;
	height : 100%;
	align-items : center;
	justify-content : center;
	overflow : hidden;
	margin : auto;
	scroll-padding: 200px;
}

.preview {
	border-style : solid;
	border-width : 2px;
	border-radius : 8px;

	max-width : 50%;

	font-size: 1em;

	margin-left : auto;
	margin-right : auto;

	padding : 20px;

	position : relative;
	text-align : center;
	top : 25%;
}

.no-border{
	border-width: 0px;
	font-size: 15px;
	max-width: 70%;
}

/*
 * Button
 */

.button {
	position : relative;
	top : 28px;
}

